#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-BFPOg3fZfLiO8XxryFwWX
key:                  yesod-test-1.6.16-BFPOg3fZfLiO8XxryFwWX
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  3eec6b474f73c85c2d9c3ebaed864c11
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-BFPOg3fZfLiO8XxryFwWX
depends:
    HUnit-1.6.2.0-8V4cpd2vyM7I9OG8MrEdHy
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    conduit-1.3.6.1-ISJMpaJF58t3dEZ3o38RNe containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hspec-core-2.10.9-1Qlio6Y322r310u8gnmAt6
    html-conduit-1.3.2.2-FFXsGEtir9iH3zh2iAtzUq
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH
    wai-extra-3.1.15-ImMQYg1NpEzrzu991R0Xh
    xml-conduit-1.9.1.4-2fMT51aAE9kH58NrPV6kzP
    xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF
    yesod-core-1.6.26.0-10JJwBgHH5L8Io8Dk6J2Zp

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

